[Build_Info]
SR_No=P2G180309-07
Setup=-
Branch=Generic
AutoSK=svn:23602
EULA=131120a_wUnicode
SetupString=141204_1380a_ProductKey
TrialDlg_RC=121011v5_655_15D_ReSign
MUI_XML=120921_ReSign_9L_Native
Help=161011_ebook
RC=171127a_9L_NoFreesound
Readme=-
DisplayBuildNumber=2.1.9913.0
SKR_Ver=6864_74638
TrialDlg=-
RunTime=v4030_x86
Kernel=179529_Express_P2G_GDPR
SR_Ver=2.00.991613
TR_No=TR180509-021